create table tbl_referral(user_Id TEXT, women_Id TEXT, womenname TEXT, facility TEXT, facilityname TEXT, referredto_facility INTEGER, placeofreferral TEXT, reasonforreferral TEXT, descriptionforreferral TEXT, conditionofmother INT, BP TEXT, pulse INT , conditionofbaby INT, dateofreferral TEXT, timeofreferral TEXT, trans_id INTEGER, created_date TEXT, lastdateupdated TEXT);
create table tbl_registeredwomentemp(user_Id TEXT, women_Id TEXT, Women_Image BLOB, women_name TEXT, date_of_adm TEXT, time_of_adm TEXT, w_age Integer, address TEXT, phone_num TEXT, del_status Integer, doc_name TEXT, nurse_name TEXT, attendant_name TEXT, gravida Integer, para Integer, hosp_no TEXT, facility TEXT, special_instructions TEXT, trans_Id INTEGER, comments TEXT, cond_while_admn Integer, del_comments TEXT, del_Time TEXT, del_date TEXT, del_result1 Integer, no_of_children INTEGER ,babywt1 INTEGER,babywt2 INTEGER, babysex1 Integer, babysex2 Integer , gestation_age INTEGER, del_result2 Integer, MothersDeath INTEGER, del_Time2 TEXT, admitted_with TEXT,memb_pres_absent Integer, mothers_death_reason TEXT, dateinserted TEXT, state TEXT, district TEXT, taluk TEXT, facility_name TEXT, wmonth INTEGER, wyear INTEGER, datelastupdated TEXT,gestation_age_days INTEGER);
Insert into tbl_registeredwomentemp Select * from tbl_registeredwomen;
Drop table tbl_registeredwomen;
CREATE TABLE tbl_registeredwomen (user_Id TEXT, women_Id TEXT, Women_Image BLOB, women_name TEXT, date_of_adm TEXT, time_of_adm TEXT, w_age Integer, address TEXT, phone_num TEXT, del_status Integer, doc_name TEXT, nurse_name TEXT, attendant_name TEXT, gravida Integer, para Integer, hosp_no TEXT, facility TEXT, special_instructions TEXT, trans_Id INTEGER, comments TEXT, cond_while_admn Integer, del_comments TEXT, del_Time TEXT, del_date TEXT, del_result1 Integer, no_of_children INTEGER ,babywt1 INTEGER,babywt2 INTEGER, babysex1 Integer, babysex2 Integer , gestation_age INTEGER, del_result2 Integer, MothersDeath INTEGER, del_Time2 TEXT, admitted_with TEXT,memb_pres_absent Integer, mothers_death_reason TEXT, dateinserted TEXT, state TEXT, district TEXT, taluk TEXT, facility_name TEXT, wmonth INTEGER, wyear INTEGER, datelastupdated TEXT,gestation_age_days INTEGER, thaicardno TEXT, deltype_reason TEXT, deltype_otherreasons TEXT, LMP TEXT, riskoptions TEXT, tears TEXT, episiotomy INT, suturematerial INT, bloodgroup INT);
Insert Into tbl_registeredwomen Select user_Id, women_Id, Women_Image,women_name,date_of_adm, time_of_adm, w_age , address , phone_num , del_status , doc_name , nurse_name , attendant_name , gravida , para , hosp_no , facility , special_instructions , trans_Id , comments , cond_while_admn , del_comments , del_Time , del_date , del_result1 , no_of_children  ,babywt1 ,babywt2 , babysex1 , babysex2  , gestation_age , del_result2 , MothersDeath , del_Time2 , admitted_with ,memb_pres_absent , mothers_death_reason , dateinserted , state , district , taluk , facility_name , wmonth , wyear , datelastupdated ,gestation_age_days,"","","","","","","","","" from tbl_registeredwomentemp;
Drop table tbl_registeredwomentemp;
INSERT INTO tbl_ObjectTypeMaster VALUES(11,'ThirdStage');
INSERT INTO tbl_ObjectTypeMaster VALUES(12,'FourthStage');
INSERT INTO tbl_PropertyMaster VALUES(11,'11.1','Duration');
INSERT INTO tbl_PropertyMaster VALUES(11,'11.2','Oxytocin');
INSERT INTO tbl_PropertyMaster VALUES(11,'11.3','Ergometrine');
INSERT INTO tbl_PropertyMaster VALUES(11,'11.4','PGF2alpha');
INSERT INTO tbl_PropertyMaster VALUES(11,'11.5','Misoprost');
INSERT INTO tbl_PropertyMaster VALUES(11,'11.6','Placenta');
INSERT INTO tbl_PropertyMaster VALUES(11,'11.7','UterineMassage');
INSERT INTO tbl_PropertyMaster VALUES(11,'11.8','EBL');
INSERT INTO tbl_PropertyMaster VALUES(11,'11.9','PPH');
INSERT INTO tbl_PropertyMaster VALUES(11,'11.10','PPH_Properties');
INSERT INTO tbl_PropertyMaster VALUES(11,'11.11','RetainedPlacenta');
INSERT INTO tbl_PropertyMaster VALUES(11,'11.12','Inversion');
INSERT INTO tbl_PropertyMaster VALUES(11,'11.13','Comments');
INSERT INTO tbl_PropertyMaster VALUES(11,'11.14','DateOfThirdStage');
INSERT INTO tbl_PropertyMaster VALUES(11,'11.15','TimeOfThirdStage');
INSERT INTO tbl_PropertyMaster VALUES(11,'11.16','createddate');
INSERT INTO tbl_PropertyMaster VALUES(12,'12.1','Uterus');
INSERT INTO tbl_PropertyMaster VALUES(12,'12.2','UrinePassed');
INSERT INTO tbl_PropertyMaster VALUES(12,'12.3','Bleeding');
INSERT INTO tbl_PropertyMaster VALUES(12,'12.4','Pulse_Rate');
INSERT INTO tbl_PropertyMaster VALUES(12,'12.5','BP_Systolic');
INSERT INTO tbl_PropertyMaster VALUES(12,'12.6','BP_Diastolic');
INSERT INTO tbl_PropertyMaster VALUES(12,'12.7','Comments');
